#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include <math.h>

#include <iostream>
//#include <strstream.h>
#include <strstream>
#include <fstream>

#include "Global.h"


void printTensor(char *explanation, DTensor dt)
{
  int i;
  std::cout <<explanation;
  for (i=0; i< 6; i++)
    std::cout <<"  "<<dt.a[i]<<"  ";
  std::cout << std::endl;
}
